Subject: Re: Job | Tech Support Remote Screening
From: Saloni Sharma <[email-masked]>
To: [email-masked]
Date: Tue, 5 Jan 2021 00:26:05 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3892 Applicants

View All

Saloni Sharma
I am looking a JOB. I have 4+ years work experience in Sr. Process Coordinator+ Admin in (Google Drive - G- Suite ) looking for as a Office Coordinator + Admin Console + Back Office Operation. I am interested in having a profile of Office Coordinator + Admin + Back Office Operation in reputed Industry. I hope to have a favorable consideration and I assure you that you will not regret your selection if I am given a chance to serve your organization. Skills: Microsoft Office: Excel: VLOOKUP, HLOOKUP, SUMIF, COUNTIF, Pivot table, CHARTS Google Drive (G-Suit): Creating Forms, working on Google Doc and Spreadsheet, Use Most of function from MS Excel Ex: - Conditional Formatting, Data validation, Import Range, Query function and Basic scripting.

Shortlist

Reject

Current Designation Looking a new Job. Senior Process Coordinator Administrator Google Drive - G- Suite Cloud Based
Current Company FFab Creations PVt. Ltd.
Notice Period 1 Months
Previous Designation Customer Support Associates - Backend
Previous Company Tech Mahindra Ltd.

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
MCA
Indira Gandhi National Open University (IGNOU)
B.A
Mahatma Jyotiba Phule Rohilkhand University (MJPRS)
Key Skills
ms office, Google Drive - G-Suite, Google G-suite Admin Console

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem